<?xml version="1.0" encoding="utf-8"?>
<root>
  <ConnectStr>Data Source=2012-20130811AP\SQLEXPRESS;Initial Catalog=LogisticsSystem;Integrated Security=True </ConnectStr>
<defaultPwd>mentos</defaultPwd>
</root>